/* 
Theme Name: The Memphis 13 Movie Responsive Theme
Theme URI: http://thememphis13.com/child-business
Description: Custom Responsive Theme
Template: organic_business
Version: 1.0.0
Author: Ray Rico Freelance
Author URI: http://thememphis13.com

*/
@import url('../organic_business/style.css');
/* FOOTER BLACK */
.footer {
     background-color: #000;
}
/* FONT CHANGE */
p, h1, h2, h3, h4, h5, h6 {
	font-family: 'Noto Serif', serif !important;
}
/* HEADER TWEAK */
#header {
	padding: 32px 0px 22px;
}
#navigation {
	margin-top: 0;
}
#custom-header }
	margin-top: 20px !important;
}
/* TWEAK COLUMNS SHORTCODES */
.homepage.columns {
	float: none;
}

/* HIDE PAGE HEADLINE */
.page .headline {
	display: none;
}
/* REDUCE UPPER PADDING */
.postarea.full {
	padding: 0px;
}
/* CUSTOM ROWS AND CLASSES FOR HOME PAGE LONG SCROLL */
.homerow {
    max-width: 100%;
    overflow: hidden;
    padding: 24px 70px;
}

.trustrow {
    max-width: 100%;
    overflow: hidden;
    padding: 24px 70px;
}
/* CHANGES TO CUSTOM WIDGET ON PAGE ROW */
.otw-row {
    max-width: 100%;
    overflow: hidden;
    background-color: #000;
    color: #fff;
}
.otw-row h1, .otw-row h2 {
    color: #fff;
}

/* .home-container {
	margin-left: 0;
	margin-right: 0;
} */
.content-padright {
	padding-right: 50px;
}
.content-padleft {
	padding-left: 50px;
}
.bgblack {
    background-color: #000;
    color: #fff;
}
.bgblack h1 {
	color: #fff;
}
.bgblack h2 {
	color: #fff;
}
.bgblack h3 {
	color: #fff;
}
.bgwhite {
	background-color: #fff;
	color: #000;
}
.homepad {
	padding-top: 20px;
	padding-bottom: 20px;
}
/* RESPONSIVE YOUTUBE WRAPPER */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

/* MEDIA QUERIES */
/* AT OR OVER 761 PX WIDE - BIG */
@media (min-width: 761px) {
.otw-twelve, .otw-row .otw-twelve {
    width: 45%;
}
.otw-row {
    padding: 24px 36px;
}
}
/* AT OR UNDER 760 PX WIDE - MEDIUM AND SMALL */
@media (max-width: 760px) {
.otw-twelve, .otw-row .otw-twelve {
    width: 100%;
}
.otw-row {
    padding: 15px 14px;
}
.homerow {
    padding: 15px 24px;
}
.trustrow {
    padding: 15px 24px;
}
#navigation {
    background: none repeat scroll 0% 0% #000 !important;
}

/* AT OR OVER 450 PX WIDE - NOT SMALL */
@media (min-width: 450px) {

}
